.main-events {
    padding: 109px 0 3px;
    background: #222;
    position: relative;
    overflow: hidden;
    &__title {
        font-family: 'NewBaskervilleExpOdC';
        font-size: 36px;
        line-height: 43px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #FFFFFF;
        @media (max-width: 580px) {
            font-size: 24px;
            line-height: 29px;
        }
    }
    &__box-controll {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 60px; 
        @media (max-width: 1024px) {
            margin-bottom: 40px;
        }
    }
    &__link {
        display: inline-block;
        font-size: 18px;
        line-height: 1.33;
        letter-spacing: -0.03em;
        color: #CCA86F;
        border-bottom: 1px solid;
        transition: .3s ease;
        @media (max-width: 580px) {
            font-size: 14px;
            line-height: 1.71;
        }
        &_icon {
            fill: currentColor;
        }
        &:hover {
            border-color: transparent;
            color: #961F23;
        }
    }
    &__list {
        list-style: none;
        position: relative;
        &:before {
            content: "";
            width: 3px;
            height: 158px;
            position: absolute;
            top: 50%;
            left: -82px;
            transform: translateY(-100%);
            background: #CCA86F;
            @media (max-width: 1785px) {
                display: none;
            }
        }
    }
    &__item {
        display: flex;
        align-items: center; 
        flex-wrap: wrap;
        border-bottom: 1px dashed #404040;
        padding: 0 0 50px;
        margin-bottom: 50px;
        &:last-child {
            margin-bottom: 0;
            border-bottom: none;
        }
        @media (max-width: 1024px) {
            padding-bottom: 20px;
            margin-bottom: 20px;
        }
        &._hover {
            .main-events__img {
                transform: rotate(-6deg);
            }
            .main-events__desc a {
                color: #CCA86F;
            }
        }
    }
    &__box-img {
        display: inline-block;
        width: 376px;
        margin-right: 66px;
        @media (max-width: 1024px) {
            width: 250px;
            margin-right: 40px;
        }
        @media (max-width: 680px) {
            width: 100%;
            max-width: 376px;
            margin: 0 auto 35px;
        }
    }
    &__img {
        transition: .3s ease;
        filter: drop-shadow(0px 4px 30px rgba(0, 0, 0, 0.5));
        will-change: transform;
        &:hover {
            transform: rotate(-6deg);
        }
    }
    &__desc {
        width: calc(100% - 442px);
        @media (max-width: 1024px) {
            width: calc(100% - 290px);
        }
        @media (max-width: 680px) {
            width: 100%;
        }
        time {
            font-size: 14px;
            line-height: 1.29;
            text-transform: uppercase;
            color: #CCA86F;
            margin-bottom: 10px;
            @media (max-width: 1024px) {
                font-size: 12px;
                line-height: 1.5;
            }
        }
        a {
            display: inline-block;
            font-size: 32px;
            line-height: 1.31;
            color: #FFFFFF;
            margin-bottom: 10px;
            &:hover {
                color: #CCA86F;
            }
            @media (max-width: 1024px) {
                font-size: 24px;
                line-height: 1.33;
            }
        }
        p {
            font-weight: 300;
            font-size: 16px;
            line-height: 1.5;
            color: #FFFFFF;
            @media (max-width: 1024px) {
                font-size: 16px;
                line-height: 1.5;
            }
        }
    }
    &__smoke {
        position: absolute;
        right: 0;
        top: 0%;
        transform: translateX(75%) translateZ(1px);
        mix-blend-mode: lighten;
        z-index: 4;
        pointer-events: none;
        @media (max-width: 1024px) {
            top: 50%;
        }
        &._ok {
            animation: smoke1 46s infinite ease-out;
            @media (max-width: 1024px) {
                animation: smoke 46s infinite ease-out;
            }
        }
    }
    &__bg-dark {
        position: relative;
    }
}